.logo_wrap.sticky-wrap .logo,
.logo_wrap.desktop-wrap .logo
{
  display: none!important;
}

.logo_wrap.desktop-wrap .desktop{
  display: block!important;
  transform: scale(1.8) translateY(13px);
}
.logo_wrap.sticky-wrap .desktop,
.logo_wrap.desktop-wrap .sticky
{
  position: absolute;
  left: 0;
  width: 100%;
  height: auto; 
}

header.cmsms_header_scroll .logo_wrap.sticky-wrap .desktop{
  display: none!important;
}
header.cmsms_header_scroll .logo_wrap.sticky-wrap .sticky{
  display: block!important;
  transform: scale(1.5);
}

@media (max-width: 900px){

  .logo_wrap.desktop-wrap .sticky
  {
    display: block!important;
    transform: scale(1.5) translateY(1rem);

  }
  .logo_wrap.desktop-wrap .desktop
  {
    display: none!important;
  }
}
@media (max-width: 768px){
  .logo_wrap.desktop-wrap .sticky
  {
    transform: scale(1.5) translateY(-2rem);
  }

}
